
Grupo 1 2018 - Feature #244

Estudio de la Librería ev3devlang-python

08/23/2018 09:39 AM - Scarlett Oswald

Status: New Start date: 08/23/2018

Priority: Normal Due date: 08/28/2018

Assignee: Miguel Rivero % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/23/2018 09:41 AM - Scarlett Oswald

- Tracker changed from Bug to Feature

#2 - 08/28/2018 08:54 AM - Scarlett Oswald

- Due date changed from 09/04/2018 to 08/28/2018

- Start date changed from 08/30/2018 to 08/23/2018

- % Done changed from 0 to 100
